/*-- menu styles --*/
#menuJS {
	width:100%;
	display: block;
	float: left;
	background:url(../Images/TemplateImages/navRight.gif) no-repeat right #e6a821;
	height:30px;
}

#menuJS ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float:left;
	width:140px;
}

#menuJS ul li{
	display: block;
}

#menuJS ul li:HOVER, #menuJS ul li.CSStoHighlight {
	display: block;
	color:#CC0000;
}
#menuJS ul li a{
	font: bold 11px verdana, helvetica, sans-serif;
	text-align:center;
	padding:8px;
	color: #000;
	text-decoration: none;
	border-right:1px solid #000;
	display: block;
	height:14px;
}

#menuJS ul li a.currentpage_homepage{
	background:url(../Images/TemplateImages/navLeft_hover.gif) no-repeat left top #faeed3;
}

#menuJS ul li a.homepage{
	background:url(../Images/TemplateImages/navLeft.gif) no-repeat left top #e6a821;
}

#menuJS ul li a.homepage:HOVER,
#menuJS ul li a.currentpage_homepage:HOVER{
	background:url(../Images/TemplateImages/navLeft_hover.gif) no-repeat left top #faeed3;
}

#menuJS ul li a:hover, #menuJS ul li a.currentpage { background:#faeed3  }
#menuJS ul li:hover ul a{ }
#menuJS ul li:hover a, #menuJS ul li:hover #menuJS ul li:hover a{  }



#menuJS ul ul li a{
	text-align:left;
	padding-left:5px;
	display: block;
}

#menuJS ul ul li a:hover, #menuJS ul ul li a.CSStoHighLink { background-color:#faeed3; }
#menuJS ul ul li:hover ul li a{ }
#menuJS ul ul li:hover a{ }


/*--menu positioning--*/

#menuJS ul ul {
	position: absolute;
	top: 30px;
	left: 0px;
	width: 150px;
	background-color: #e6a821;
}

#menuJS li {position: relative;}/*Add margins here to get separate menu effect*/

/*-- menu display --*/
#menuJS ul ul,
#menuJS ul li:hover ul ul
{display: none;
}

#menuJS ul li:hover ul,
#menuJS ul ul li:hover ul
{
	display:block;
}